Ist der Hipkey auch mit dem iphone4 mit aktueller Software kompatibel?

hipKey Annäherungs- und Bewegungsalarm

Zurück zum Produkt

Folge dieser Frage

1 Antwort von der Community

  • Nein, das habe ich gerade ausprobiert. Ich habe es nämlich für mein iPhone 4 gekauft, und muss jetzt entsetzt feststellen, dass es damit gar nicht geht. :-( Also muss ich mit der Nutzung warten, bis ich das neue iPhone habe. Na ja, mit meinem iPad funktioniert es wenigstens.

    War die Antwort hilfreich? Antwort 1

    0 von 0 Personen fanden dies nützlich

Fragen hierzu